/* HEADER INDEX */

	body{
		padding-top: 65px;
	}
	/* Screen reader only */
	.sr-only {
	  position: absolute;
	  width: 1px;
	  height: 1px;
	  padding: 0;
	  margin: -1px;
	  overflow: hidden;
	  clip: rect(0,0,0,0);
	  border: 0;
	}


/*Category page css*/
	.pt-40{
		padding-top: 40px;
	}
	.margin-0{
		margin: 0px !important;
	}
	.bg-grey{
		background-color: #eef2f5;
	}
	.p-25{
		padding: 40px !important;
	}



/* VARIOS PAGINA (estaban directo en el template) */

	.pt-150{
		padding-top: 150px;
	}
	.bg-black{
		background: black;
    	color: #fff;
   		padding: 10px;
   		text-align: center;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	.bg-black p{
		margin-bottom: 0px;
	}
	.bg-fff{
		background-color: #FFFFFF;
		padding: 20px;
	}
	.sec-Comentar h2{
		text-align: left;
		margin-top: 20px;

	}
	.sec-Comentar img:first-child{
		width: 100%;
	}
	.sec-Comentar h2{
		width: 100%;
	}
	.sec-Comentar p{
		text-align: left;
		display: flex;
	}
	.orange-dot{
		height: 16px;
    	width: 16px;
    	background: orange;
    	display: inline-block;
	}
	.bdr-btm{
		border-bottom: 1px solid gray;
		display: block;
		width: 100%;
	}
	img,iframe,video{
		max-width: 100%;
	}
	.header_breadcrumb_2 a{
		color: #2d4f5e;
	}
	.w-200{
		width:200px;
		height:90px
	}
	.main-body h2,.main-body h3{
		color: #053367;
	}
	.main-body h1{
		margin: 5px;
		font-size: 42px;
	}
	@media (min-width: 1200px){
	.container {
    max-width: 1000px;
		}
	}
	@media (max-width: 768px){
	.w-200{
		width:160px;
		height:90px
	}
	.p-25{
		padding: 15px !important;
	}
}




/* MENU + SEARCH */

	/* Button styling */
	.menu-toggle {
	  display: inline-block;
	  /* padding: .75em 15px; */
	  line-height: 1em;
	  font-size: 1em;
	font-size: 25px;
	padding-top: 13px;
	}

	.menu-toggle:hover,
	.menu-toggle:focus {
	  color: #c00;
	}

	/*
	 Default styles + Mobile first
	 Offscreen menu style
	*/
	.main-menu {
	  position: absolute;
	  display: none;
	  left: -200px;
	  top: 0;
	  height: 100%;
	  overflow-y: scroll;
	  overflow-x: visible;
	  transition: left 0.3s ease,
	    	box-shadow 0.3s ease;
	  z-index: 999;
	}

	.main-menu{
	  list-style: none;
	  margin: 0;
	  padding: 2.5em 0 0;
	  /* Hide shadow w/ -8px while 'closed' */
	  -webkit-box-shadow: -8px 0 8px rgba(0,0,0,.5);
	     -moz-box-shadow: -8px 0 8px rgba(0,0,0,.5);
	          box-shadow: -8px 0 8px rgba(0,0,0,.5);
	  min-height: 100%;
	  width: 200px;
	  background: #1a1a1a;
	}

	.main-menu a {
	  display: block;
	  padding: .75em 15px;
	  line-height: 1em;
	  font-size: 22px;
	  color: #fff;
	  text-decoration: none;
	  border-bottom: 1px solid #383838;
	}
	.main-menu a:hover,
	.main-menu a:focus {
	  background: #333;
	  text-decoration: underline;
	}

	.main-menu .menu-close {
	  position: absolute;
	  right: 0;
	  border-bottom: none;
	  top: 0;
	}
	.position-sticky{
		position: sticky;
		top: 0;
	}

	/*
	 More to come here...
	*/


	/*
	 Demo purposes only
	*/
	.navbar_top{
		background: #002a63;
		padding: 6px 0px;
		border-top: 7px solid #1cafe5;
	}

	/*
	 On small devices, allow it to toggle...
	*/
	/*
	 :target for non-JavaScript
	 [aria-expanded] will be used if/when JavaScript is added to improve interaction, though it's completely optional.
	*/
	.main-menu:target,
	.main-menu[aria-expanded="true"] {
	  display: block;
	  left: 0;
	  outline: none;
	  -moz-box-shadow: 3px 0 12px rgba(0,0,0,.25);
	  -webkit-box-shadow: 3px 0 12px rgba(0,0,0,.25);
	  box-shadow: 3px 0 12px rgba(0,0,0,.25);
	}

	.main-menu:target .menu-close,
	.main-menu[aria-expanded="true"] .menu-close {
	  z-index: 1001;
	}

	.main-menu:target ul,
	.main-menu[aria-expanded="true"] ul {
	  position: relative;
	  z-index: 1000;
	}
	span.fa.fa-bars{
		color: #fff;
	}

	/* 
	 We could us `.main-menu:target:after`, but
	 it wouldn't be clickable.
	*/
	.main-menu:target + .backdrop,
	.main-menu[aria-expanded="true"] + .backdrop{
	  position: absolute;
	  display: block;  
	  left: 0;
	  top: 0;
	  width: 100%;
	  height: 100%;
	  z-index: 998;
	  background: #000;
	  background: rgba(0,0,0,.85);
	  cursor: default;
	}

	@supports (position: fixed) {
	  .main-menu,
	  .main-menu:target + .backdrop,
	  .main-menu[aria-expanded="true"] + .backdrop{
	    position: fixed;
	  }
	}
	/* search */
	#header-1.show .search-box {
	    max-height: 40px;
	}
	#header-1 .search-box {
	    position: absolute;
	    bottom: -16px;
	    width: 100%;
	    height: 100%;
	    max-height: 0;
	    -webkit-transform: translateY(100%);
	    transform: translateY(100%);
	    background-color: #ccc;
	    transition: all 0.3s;
	}
	#header-1.show .search-box .search-input {
	    opacity: 1;
	}
	.top_hamburger_menu .menu-text{
		color: #fff;
    	text-transform: uppercase;
    	font-size: 15px;
    	position: relative;
    	bottom: 3px;
    	left: 5px;
	}
	.main-body .general_text,.articlelink a{
		font-size: 16px;
    	font-weight: bold;
    	font-family: Arial, Helvetica, sans-serif;
	}
	#header-1 .search-box .search-input {
	    width: 100%;
	    height: 100%;
	    padding: 0 1em;
	    border: 0;
	    background-color: transparent;
	    opacity: 0;
	    color: #fff;
	}
	.search-button {
	    padding-top: 20px;
	}
	.search-toggle {
	    position: relative;
	    display: block;
	    height: 10px;
	    width: 10px;
	}
	.search-toggle::before {
	    border: 2px solid #fff;
	    border-radius: 50%;
	    width: 100%;
	    height: 100%;
	    left: 0px;
	    top: 0px;
	}
	.search-toggle::before, .search-toggle::after {
	    content: '';
	    position: absolute;
	    display: block;
	    transition: all 0.1s;
	}
	.search-toggle.active::before {
	    width: 0;
	    border-width: 1px;
	    border-radius: 0;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	    top: -1px;
	    left: 4px;
	}
	.search-toggle.active::after {
	    width: 12px;
	    left: -1px;
	    top: 4px;
	}
	.search-toggle::after {
	    height: 2px;
	    width: 7px;
	    background: #fff;
	    top: 10px;
	    left: 8px;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
	#search_btn p{
		text-transform: uppercase;
		font-size: 18px;
		color: #fff;
		opacity: .8;
		margin-left: 12px;
		position: relative;
		top: 3px;
	}
	#search_btn div,#search_btn p{
		display: inline-block;
	}
	@media(max-width: 768px){
		.menu-text{
			display: none;
		}
	}
	@media(max-width: 576px){
		#search_btn p{
			display: none;
		}
	}
	
	
	
/* ESTE CSS TAMBIEN ESTABA CON EL HEADER DE AIDYCH */

    .navbar-collapse {
        position: absolute;
        top: 54px;
        right: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
        transition: all 0.3s ease;
        display: block;
    }
    .navbar-collapse.collapsing {
        height: auto !important;
        margin-right: 50%;
        transition: all 0.3s ease;
        display: block;
    }
    .navbar-collapse.show {
        right: 0;
    }
    .navbar-expand-lg .navbar-toggler {
        display: block !important;
    }
    .social_links{
    	text-align: right;
    	padding-top: 15px;
    	display: flex;
    }
    .social_links a{
    	margin-right: 15px;
		display: inline-block;
    	color: #fff;
		text-decoration: none;
    	font-size: 22px;
    }
    .social_links a#hover{
		text-decoration: none;
    	color: #fff;
    }
	.social_links a i{
		font-size: 22px;
		color: #fff;
	}

ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

#main-menu li {
    color: #fff;
    display: block;
    float: left;
    width: 100%;
    padding: .3rem;
    position: relative;
    text-decoration: none;
  	transition-duration: 0.5s;
}
  
.dropdown {
    visibility: hidden;
  opacity: 0;
  min-width: 5rem;
    position: absolute;
  transition: all 0.5s ease;
  margin-top: 1rem;
    left: 0;
  display: none;
}

ul li:hover > ul,
ul li:focus-within > ul, /* this is the line we add */
.dropdown:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

.dropdown li {
    clear: both;
  width: 100%;
}




/* GDPR STYLES */

        .qc-cmp-button,

        .qc-cmp-button.qc-cmp-secondary-button:hover {

            background-color: #000000 !important;

            border-color: #000000 !important;

        }

        .qc-cmp-button:hover,

        .qc-cmp-button.qc-cmp-secondary-button {

            background-color: transparent !important;

            border-color: #000000 !important;

        }

        .qc-cmp-alt-action,

        .qc-cmp-link {

            color: #000000 !important;

        }

        .qc-cmp-button,

        .qc-cmp-button.qc-cmp-secondary-button:hover {

            color: #ffffff !important;

        }

        .qc-cmp-button:hover,

        .qc-cmp-button.qc-cmp-secondary-button {

            color: #000000 !important;

        }

        .qc-cmp-small-toggle,

        .qc-cmp-toggle {

            background-color: #000000 !important;

            border-color: #000000 !important;

        }

        .qc-cmp-main-messaging,

		.qc-cmp-messaging,

		.qc-cmp-sub-title,

		.qc-cmp-privacy-settings-title,

		.qc-cmp-purpose-list,

		.qc-cmp-tab,

		.qc-cmp-title,

		.qc-cmp-vendor-list,

		.qc-cmp-vendor-list-title,

		.qc-cmp-enabled-cell,

		.qc-cmp-toggle-status,

		.qc-cmp-table,

		.qc-cmp-table-header {

    		color: #000000 !important;

		}

       	

        .qc-cmp-ui {

  			background-color: #ffffff !important;

		}



		.qc-cmp-table,

		.qc-cmp-table-row {

			  border: 1px solid !important;

			  border-color: #000000 !important;

		} 

    #qcCmpButtons a {

            text-decoration: none !important;



    }

    

    #qcCmpButtons button {

        margin-top: 65px;

    }

    

    

  @media screen and (min-width: 851px) {

    #qcCmpButtons a {

            position: absolute;

            bottom: 10%;

            left: 60px;

    }

  }

  .qc-cmp-qc-link-container{

    display:none;

  }






/* SECCIONES (MENUS) */


	.bg-EEE{
		background-color: #EEEEEE;
	}
	.bg-333{
		background-color: #333333;
	}
	.bread-menus a{
		padding-left: 20px;
		font-size: 18px;
		text-decoration: none;
		color: #a2a0a0;
		font-weight: 400;

	}



/* CATEGORY HEADLINES */

.heading-category{
  background-color: #dddddd;
  border: thin solid #cccccc;
  padding:5px;
}
.bdr-ccc{
      border: 1px solid #cccccc;
      padding: 5px 0px;
}
.category-main{
  max-width: 336px;
  margin: 0px auto;
}



/* FOOTER */

.dropbtn {
  /* background-color: #0e3749; */
  background-color: #000000;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  width: 100%;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #103c4f;
}

.dropdown {
  position: relative;
  display: inline-block;
  visibility: visible;
  opacity: 1;
  width: 100%;
}

.dropdown-content {
  display: none;
  background-color: #f1f1f1;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.show {display: block;}

	.privacy{
		text-align: left;
		padding-bottom: 0px;
		margin-bottom: 0px;
		background-color: #FFFFFF;
	}
	.bg-blue{
		background-color: #333333 ;
		padding-top: 10px;
	}
	.bg-blue ul li a{
		color: #ffffff;
		display: inline-block;
		font-size: 14px;
	} 
	.bdr-right{
		border-right: 1px solid #ffffff;
	}
	.bg-blue ul{
		list-style: dotted;
	}
	@media (min-width: 1200px){
	.container {
    max-width: 1000px !important;
		}
	}
	@media (min-width:767.96px){
	.dp-none-lg{
		display: none;
	}
}
	@media (max-width:767.96px){
	.list-item-1{
		display: block !important;
		text-align: center;
	}
	.list-item-1 a{
		font-size: 17px !important;
	}
	.mbl-list li{
		display: inline;
		padding-left: 10px;
	}
	.dp-none-sm{
		display: none;
	}
	}




/* Style Cobalt */
/* Body */    

body { background: background-color: #e9edf0; color: #000000; margin-left: 0; margin-right: 0; margin-top: 0 !important; margin-bottom: 0;} 

/* 

body {	margin: 0;	font-family: Arial, Helvetica, sans-serif;	background-image: url('//www.deguate.com/header/fondo.jpg'); 	background-repeat: repeat-x; 	background-color: #EEF2F5;} */    

a { text-decoration: none; }
a:link { color: #336699; }    
a:visited { color: #336699; }    
a:hover { color: #42bff4; }    


/* Backgrounds Colors */        

.bg_main              { background-color: #336699; }    
.bg_header            { background-color: #FFFFFF; }     
.bg_search_box        { background-color: #DDDDDD; }    
.bg_nav_left_header   { background-color: #336699; }     
.bg_nav_left          { background-color: #EEEEEE; }     
.bg_nav_left_selected { background-color: #FF0000; }     
.bg_nav_right_header  { background-color: #336699; }     
.bg_nav_right         { background-color: #EEEEEE; }     


/* Common Styles */    

.header_category_name           { color: #000000; font-family: impact, Arial, Helvetica, sans-serif; font-size: 18px; text-transform: uppercase; }    
.header_breadcrumb              { color: #666666; font-family: impact, Arial, Helvetica, sans-serif; font-size: 18px; text-transform: uppercase; }    
.header_breadcrumb a            { color: #999999 !important; text-decoration: none; }    
.header_breadcrumb a:hover      { color: #999999 !important; text-decoration: underline; }    
.logo_text                      { font-family: Arial, Helvetica, sans-serif; font-size: 30px;  font-weight: bold; letter-spacing: -0.05em  }    
.logo_sub                       { font-family: Arial, Helvetica, sans-serif; font-size: 14px;  font-weight: bold; letter-spacing: -0.05em  }    
.image_caption                    { font-family: Arial, Helvetica, sans-serif; font-size: 10px; }    
.more_headlines                 { color: #CCCCCC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }    
.global_updated                 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }    
.general_text                   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }


/* Left Navigation (Category List) */    

.nav_left_header_text           { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; }    
.nav_left_header_text a         { color: #FFFFFF !important; }    
.category_link_depth1 a         { color: #000066 !important; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }    
.category_link_depth2 a         { color: #000066 !important; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }    
.category_link_depth3 a         { color: #000066 !important; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }    
.advancedsearch_link   { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }


/* Right Navigation (Headlines) */    

.nav_right_header               { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; }    
.nav_right_category_header      { color: #FFFFFF; font-family: impact, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: regular; text-transform: uppercase; }    
.nav_right_headlines            { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: regular;  }    
.nav_right_category_name        { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }


/* Article Summaries */  
  
.summary_title                  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }    
.summary                        { font-family: Arial, Helvetica, sans-serif; font-size: 16px; }    
.summary_date                   { color: #808080; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }        
.summary_breadcrumb            { color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }    
.summary_breadcrumb a          { color: #999999 !important; text-decoration: none; }    
.summary_breadcrumb a:hover    { color: #999999 !important; text-decoration: underline; }


/* Article Pages */   
 
.article_title                  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; }    
.article_text                   { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }            
.bg_printer_page                { background-color: #FFFFFF; }    


/* Estilos agregados por mi */

/*h1 { font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bold; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #036; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #369; }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000; } */


h1 { margin:5px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bold; }
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #333333; }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #036; }
h4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #369; }



.fecha-publicacion {  color: #808080;   font-family: Arial, Helvetica, sans-serif;   font-size: 12px;}

.auto-style1 {	font-size: 12pt;	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;}
.auto-style12 {	font-size: small;	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;}
.auto-style13 {	text-align: right;}
.auto-style15 {	font-family: Arial, Helvetica, sans-serif;	font-size: small;}
.auto-style16 {	font-family: Calibri;	font-weight: bold;	font-size: large;}
.auto-style18 {  font-family: Arial, Helvetica, sans-serif;  font-size: 12pt;}
.auto-style19 {	margin-bottom: 0px;}
.auto-style20 {	text-align: center;}
.auto-style21 {	background-color: #FFFFFF;	text-align: center;}
.estilo-encabezadotabladircom {	font-weight: bold;	font-family: Calibri;	font-size: 16px;	text-align: center;	border-width: 0;	background-color: #FFCC00;}
.estilo-textocentrado {	text-align: center;}
.estilo-tabladircom-abajo {	border: 1px solid #DDDDDD;	background-color: #F4F4F4;}
.estilo-bordeimagen0 {	border-width: 0px;}
.auto-style22 {	font-family: Arial, Helvetica, sans-serif;	font-size: small;	color: #666666;	border-left-color: #A0A0A0;	border-right-color: #C0C0C0;	border-top-color: #A0A0A0;	border-bottom-color: #C0C0C0;	background-color: #FFFFFF;}
.auto-style25 {	margin-left: 5px;	margin-right: 5px;}


/* ESTILOS CATEGORIAS ARTMAN */

.estilo-encabezadotabladircom {	font-weight: bold;	font-family: Calibri;	font-size: 16px;	text-align: center;	border-width: 0;	background-color: #FFCC00;}
.estilo-textocentrado {	text-align: center;}
.estilo-tabladircom-abajo {	border: 1px solid #DDDDDD;	background-color: #F4F4F4;}
.estilo-bordeimagen0 {	border-width: 0px;}


/* HACER RESPONSIVE GOOGLE MAPS */

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* MENU CATEGORIAS */

.menu {

	vertical-align: top;

	background-color: #FFF;

	width: 300px;

	padding: 0px;

}

.menu ul, .menu li{

	list-style-type: none;

	margin: 0;

	padding: 0;

}

.menu ul {

	border-bottom: 0px;

	background-color: #036;

}

.menu ul ul {

	padding-left: 10px;

}

.menu a:link, .menu a:visited, .menu a:active {

	padding: 4px 10px 4px 10px;

	color: #FFF;

	display: block;

	background-color: #036;

	text-decoration: none;

}

.menu a:hover {

	background-color: #369;

	text-decoration: none;

}

.menu-current {

	font-weight: bold;

}

.highlight {

	background-color: #D0D0D0;

}




